Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 16:38:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I was in max wahda mall branch yesterday and the customer service representative on cashier act with very unprofessional behavior and didn’t want to help me or call his manager or give me his number to contact him and through the things away and tell me I will call the security which was not expecting from a good brand as max and left a very bad experience for me and I will share my experience with all my friends and family and I will not recommend your brand at all to anyone as you are not selecting a good professional staff to deal with customers and I want this representative to be punish and I am sorry to say he should be fired to avoid impact more customers and damage your image https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5416710